=== debian/control ===
Source: libtext-iconv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: required
Build-Depends: perl:native,
               perl-xs-dev,
               debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-iconv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-iconv-perl.git
Homepage: https://metacpan.org/release/Text-Iconv

Package: libtext-iconv-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Multi-Arch: same
Description: module to convert between character sets in Perl
 The iconv() family of functions from XPG4 defines an API for converting
 between character sets (e.g. UTF-8 to Latin1, EBCDIC to ASCII). They
 are provided by libc6.
 .
 This package allows access to them from Perl via the Text::Iconv
 package.
