=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# this package works with only perl-base, it should not depend on perl
override_dh_perl:
	dh_perl -d
