=== debian/watch ===
version=4
https://metacpan.org/release/Text-Iconv   .*/Text-Iconv-v?@ANY_VERSION@@ARCHIVE_EXT@$
