## libtext-iconv-perl 1.7-5

=== debian/changelog ===
libtext-iconv-perl (1.7-5-1) unstable; urgency=low

  * build for dilos

 -- Igor Kozhukhov <igor@dilos.org>  Thu, 02 Mar 2017 14:07:34 +0300
